.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.CannotDisconnectHostWithFaultToleranceVm
==================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when an attempt is made to disconnect a host, which has one or more fault tolerance vms and is not in maintenance mode.

Attributes:

    hostName (`str`_)




